可以运行Future Wars

Future Wars
开发者:
没有数据
发行者:
没有数据
发行日期 :

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。


最低要求

显卡:
ATI Radeon X1600XT or capable graphics adapter supporting PixelShader 2.0 or nVidia Geforce 8800GTS or better
处理器:
Pentium D 3.0 GHZ or capable processors
内存:
1GB (2GB for multiplayer)
硬盘:
500MB space free
操作系统:
Windows® XP / Vista™ / Windows® 7
DirectX:
DirectX 9.0c

推荐要求

显卡:
ATI Radeon X1600XT or capable graphics adapter supporting PixelShader 2.0 or nVidia Geforce 8800GTS or better
处理器:
Intel Core2Duo 2.13GHZ or better
内存:
1GB (2GB for multiplayer)
硬盘:
500MB space free
操作系统:
Windows® XP / Vista™ / Windows® 7
DirectX:
DirectX 9.0c

最低要求

推荐要求

显卡:
ATI Radeon X1600XT or capable graphics adapter supporting PixelShader 2.0 or nVidia Geforce 8800GTS or better
显卡:
ATI Radeon X1600XT or capable graphics adapter supporting PixelShader 2.0 or nVidia Geforce 8800GTS or better
处理器:
Pentium D 3.0 GHZ or capable processors
处理器:
Intel Core2Duo 2.13GHZ or better
内存:
1GB (2GB for multiplayer)
内存:
1GB (2GB for multiplayer)
硬盘:
500MB space free
硬盘:
500MB space free
操作系统:
Windows® XP / Vista™ / Windows® 7
操作系统:
Windows® XP / Vista™ / Windows® 7
DirectX:
DirectX 9.0c
DirectX:
DirectX 9.0c

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


该游戏尚无用户评分。

以1到5分的等级为Future Wars评分:

  • 1
  • 2
  • 3
  • 4
  • 5

评论

在这里,你可以提出关于Future Wars的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。